<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="address__map__page">
        <div class="map__bg__frame">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2483.540603931596!2d-0.11955370000000001!3d51.5032973!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x487604b900d26973%3A0x4291f3172409ea92!2slastminute.com%20London%20Eye!5e0!3m2!1sen!2seg!4v1631827129520!5m2!1sen!2seg"
                style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
        <div class="badge__locaion">
            <div class="d-flex">
                <div class="icon">
                    <img src="/images/location.svg" alt="">
                </div>
                <div class="data">
                    <div class="desc">
                        Permbridge Gardens, London
                    </div>
                </div>
            </div>
        </div>
        <div class="confirm__address">
            <div class="title">
                Confirm delivery address
            </div>
            <div class="desc">
                W2 4EB
                Permbridge Gardens, London
            </div>
            <div class="text-center">
                <a href="" class="current__location d-inline-block">Is this your local area?</a> 
            </div>
            <a href="/address-map-locations.html" id="openMapModal" class="d-block cus__btn">Confirm Location</a>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>